/* CSS Document */

.clearhack {
	clear:both;
}

img {
	border:none;
}

body {
	padding:0;
	margin:0;
}

#module_frame {
	width:320px;
	min-height: 400px;
}
	#module_body{
		min-height:375px;
	}
	
		#module_title {
			width:320px;
			color: #FFFFFF;
			font-family: Tahoma, Arial, sans-serif;
			font-size: 18px;
			font-weight:normal;
			
			padding: 8px 5px 8px 5px;
			margin-bottom: 7px;
			background: #FF9050;	
		}
		
		#module_title_black {
			width:320px;
			color: #FFFFFF;
			font-family: Tahoma, Arial, sans-serif;
			font-size: 18px;
			font-weight:normal;
			
			padding: 8px 5px 8px 5px;
			margin-bottom: 7px;
			background: #1C1C1C;	
		}
	
		#module_image {
			margin-bottom:10px;
		}
		#module_subhead {
			width:320px;
			color: #FF8E50;
			font-family: Tahoma, Arial, sans-serif;
			font-size: 14px;
			margin:18px 0px 3px 0px;
			font-weight:normal;
		}
		#module_copy {
			width:320px;
			font-family: Tahoma, Arial, sans-serif;
			font-size: 12px;
			color:#333;
			line-height:130%;
		}
		
	#module_footer {
		width:320px;
		height:25px;
		margin-top:10px;
		border-top: dotted 2px #DDD;
		padding-top:8px;
		padding-left:250px;
	}